threatpost.com
PHP Bug Allows RCE on NGINX Servers
CVE-2019-11043 is trivial to exploit — and a proof of concept is available.